var ft0=new Folder("", "BEASplash4223H.html");
ft1=new Folder(  "BusinessPhone – Hotel", "BEASplash4223H.html");
    ft0.addChild(ft1);

ft2=new Folder(  "BEA-systemoversigt", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("BusinessPhone-brugervejledninger", "1555_bea2.html"));

ft2=new Folder(  "BEA-dialogbeskrivelse", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Instrument (Apparat)", "19818_bea2.html"));

    ft2.addChild(new Item("DSS-tilsluttet", "19818_bea3.html"));

    ft2.addChild(new Item("Key Parameters (Tastparametre)", "19818_bea4.html"));

    ft2.addChild(new Item("Indstillinger", "19818_bea5.html"));

    ft2.addChild(new Item("Directory (Navnekatalog)", "19818_bea6.html"));

    ft2.addChild(new Item("Assignment (Tildeling)", "19818_bea7.html"));

    ft2.addChild(new Item("Admin", "19818_bea8.html"));

    ft2.addChild(new Item("DCM-eksport", "19818_bea9.html"));

ft2=new Folder(  "Hotel – receptionist og servicepersonale", "Indent_HotelReceptionist.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Velkommen", "Facilities.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Ophavsret", "Facilities2.html"));

    ft3.addChild(new Item("Garanti", "Facilities3.html"));

    ft3.addChild(new Item("Overensstemmelseserklæring", "Facilities4.html"));

ft3=new Folder(  "Beskrivelse", "Facilities5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Receptionstelefon Dialog 3213 Executive-telefon", "Facilities6.html"));

    ft3.addChild(new Item("Telefontaster på Dialog 4223/Dialog 3213", "Facilities7.html"));

    ft3.addChild(new Item("Lampeindikationer", "Facilities8.html"));

ft3=new Folder(  "Reception/Generelt", "Facilities9.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Hotel-regnskabssystem", "Facilities10.html"));

    ft3.addChild(new Item("Fællesprocedurer", "Facilities11.html"));

    ft3.addChild(new Item("Skrive tekst", "Facilities12.html"));

ft3=new Folder(  "Reception/Besvare og foretage opkald", "Facilities13.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Foretag opkald", "Facilities14.html"));

ft3=new Folder(  "Reception/Værelsesstatus", "Facilities15.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Indikation af værelsesstatus", "Facilities16.html"));

    ft3.addChild(new Item("Vise og ændre værelsesstatus", "Facilities17.html"));

ft3=new Folder(  "Reception/Check-ind", "Facilities18.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Indcheckning af gæster", "Facilities19.html"));

    ft3.addChild(new Item("Vise og ændre gæstedata", "Facilities20.html"));

    ft2.addChild(new Item("Reception/Check-ud", "Facilities21.html"));

ft3=new Folder(  "Reception/Alarm", "Facilities22.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Bekræfte alarm", "Facilities23.html"));

    ft3.addChild(new Item("Nulstille alarm", "Facilities24.html"));

ft3=new Folder(  "Reception/Vækning", "Facilities25.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Bekræfte og vise vækningsopkald", "Facilities26.html"));

    ft3.addChild(new Item("Talt vækningsbekræftelse (valgfri)", "Facilities27.html"));

    ft3.addChild(new Item("Programmere et nyt vækningsopkald", "Facilities28.html"));

    ft3.addChild(new Item("Vækningsstatusindikation", "Facilities29.html"));

    ft2.addChild(new Item("Reception/Spærre værelse til værelse-kald", "Facilities30.html"));

    ft2.addChild(new Item("Reception/Opkaldsafgiftsstatus", "Facilities31.html"));

ft3=new Folder(  "Reception/Meddelelse", "Facilities32.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Password-beskyttelse", "Facilities33.html"));

    ft3.addChild(new Item("Send meddelelse", "Facilities34.html"));

    ft3.addChild(new Item("Kontrollere sendte meddelelser", "Facilities35.html"));

    ft3.addChild(new Item("Returnerede meddelelser", "Facilities36.html"));

    ft3.addChild(new Item("Kontrollere og gemme modtagne meddelelser", "Facilities37.html"));

    ft3.addChild(new Item("Videresende en talemeddelelse", "Facilities38.html"));

    ft3.addChild(new Item("Påmindelseskald (eksternt)", "Facilities39.html"));

ft3=new Folder(  "Servicetelefoner", "Facilities40.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Besvare opkald på en servicetelefon", "Facilities41.html"));

ft3=new Folder(  "Rengøring", "Facilities42.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Indlæsning af værelsesstatus fra værelsestelefonen", "Facilities43.html"));

    ft3.addChild(new Item("Medflytning til rengøringsperson", "Facilities44.html"));

ft3=new Folder(  "Indstillinger", "Facilities45.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Vækningsopkald", "Facilities46.html"));

    ft3.addChild(new Item("Forkortelser for kreditkort", "Facilities47.html"));

    ft3.addChild(new Item("Alarm", "Facilities48.html"));

    ft3.addChild(new Item("Spærre værelse til værelse-opkald", "Facilities49.html"));

    ft2.addChild(new Item("Ordliste", "Glossary.html"));

ft2=new Folder(  "Generelt", "Indent_General.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Velkommen", "Facilitiesb.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Ophavsret", "Facilitiesb2.html"));

    ft3.addChild(new Item("Garanti", "Facilitiesb3.html"));

    ft3.addChild(new Item("Overensstemmelseserklæring", "Facilitiesb4.html"));

ft3=new Folder(  "Beskrivelse", "Facilitiesb5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Dialog 3213 Executive", "Facilitiesb6.html"));

    ft3.addChild(new Item("Telefontaster på Dialog 4223/Dialog 3213", "Facilitiesb7.html"));

    ft3.addChild(new Item("Lampeindikationer", "Facilitiesb8.html"));

    ft3.addChild(new Item("Displayoplysninger", "Facilitiesb9.html"));

    ft3.addChild(new Item("Toner", "Facilitiesb10.html"));

ft3=new Folder(  "Indkommende opkald", "Facilitiesb11.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Besvarelse af opkald", "Facilitiesb12.html"));

    ft3.addChild(new Item("Lydløst ringesignal", "Facilitiesb13.html"));

    ft3.addChild(new Item("Gemme og genkalde indkommende opkald", "Facilitiesb14.html"));

ft3=new Folder(  "Udgående opkald", "Facilitiesb15.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Kalde op", "Facilitiesb16.html"));

    ft3.addChild(new Item("Genopkald til det sidste eksterne nummer", "Facilitiesb17.html"));

    ft3.addChild(new Item("Gemme eksternt nummer", "Facilitiesb18.html"));

    ft3.addChild(new Item("Automatisk notering", "Facilitiesb19.html"));

    ft3.addChild(new Item("Automatisk genopkald", "Facilitiesb20.html"));

    ft3.addChild(new Item("Optaget lokalnummer", "Facilitiesb21.html"));

    ft3.addChild(new Item("Viderestillet lokalnummer", "Facilitiesb22.html"));

    ft3.addChild(new Item("Kortnumre", "Facilitiesb23.html"));

    ft3.addChild(new Item("Fælles kortnumre", "Facilitiesb24.html"));

    ft3.addChild(new Item("Individuelle kortnumre via en programmerbar tast", "Facilitiesb25.html"));

    ft3.addChild(new Item("Individuelle kortnumre via nummertastaturet", "Facilitiesb26.html"));

    ft3.addChild(new Item("Opkald ved hjælp af navn", "Facilitiesb27.html"));

    ft2.addChild(new Item("Telefonbog", "Facilitiesb28.html"));

ft3=new Folder(  "Under et opkald", "Facilitiesb29.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Medhør", "Facilitiesb30.html"));

    ft3.addChild(new Item("Fra håndsæt til håndfri", "Facilitiesb31.html"));

    ft3.addChild(new Item("Fra håndfri til håndsæt", "Facilitiesb32.html"));

    ft3.addChild(new Item("Mute", "Facilitiesb33.html"));

    ft3.addChild(new Item("Forespørgsel", "Facilitiesb34.html"));

    ft3.addChild(new Item("Vende tilbage", "Facilitiesb35.html"));

    ft3.addChild(new Item("Transport", "Facilitiesb36.html"));

    ft3.addChild(new Item("Ventende opkald", "Facilitiesb37.html"));

    ft3.addChild(new Item("Konference", "Facilitiesb38.html"));

    ft3.addChild(new Item("Individuelt hold", "Facilitiesb39.html"));

    ft3.addChild(new Item("Fælles hold", "Facilitiesb40.html"));

ft3=new Folder(  "Debitering", "Facilitiesb41.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Prisindikation", "Facilitiesb42.html"));

    ft3.addChild(new Item("Pris for sidste opkald", "Facilitiesb43.html"));

    ft3.addChild(new Item("Udlæsning af eget samtaleforbrug", "Facilitiesb44.html"));

    ft3.addChild(new Item("Udlæsning af samtaleforbrug for andre", "Facilitiesb45.html"));

    ft3.addChild(new Item("Udskrift", "Facilitiesa46.html"));

    ft3.addChild(new Item("Integreret systemkontrol", "Facilitiesb47.html"));

ft3=new Folder(  "Viderestilling af opkald", "Facilitiesb48.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Fast viderestilling", "Facilitiesb49.html"));

    ft3.addChild(new Item("Individuel viderestilling", "Facilitiesa50.html"));

    ft3.addChild(new Item("Medflytning", "Facilities51.html"));

ft3=new Folder(  "Fraværsmeddelelse", "Facilities52.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Indtast oplysninger", "Facilities53.html"));

    ft3.addChild(new Item("Ændre information", "Facilities54.html"));

    ft3.addChild(new Item("Modtage information om viderestillede opkald", "Facilities55.html"));

ft3=new Folder(  "Meddelelser", "Facilities56.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Password-beskyttelse", "Facilities57.html"));

    ft3.addChild(new Item("Individuelt mailbox-system", "Facilities58.html"));

    ft3.addChild(new Item("Fælles mailbox-system", "Facilities59.html"));

    ft3.addChild(new Item("Sende meddelelse", "Facilities60.html"));

    ft3.addChild(new Item("Kontrollere sendte meddelelser", "Facilities61.html"));

    ft3.addChild(new Item("Returnerede meddelelser", "Facilities62.html"));

    ft3.addChild(new Item("Diktafonfunktion", "Facilities63.html"));

    ft3.addChild(new Item("Optagelse af samtale", "Facilities64.html"));

ft3=new Folder(  "Sikkerhed", "Facilities65.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Ændre password", "Facilities66.html"));

    ft3.addChild(new Item("Forbigå spærret lokalnummer", "Facilities67.html"));

    ft3.addChild(new Item("Spær lokalnummer", "Facilities68.html"));

ft3=new Folder(  "Gruppefunktioner", "Facilities69.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Nøglesystem", "Facilities70.html"));

    ft3.addChild(new Item("Supervision/telefondeltagelse", "Facilities71.html"));

    ft3.addChild(new Item("Indtrækning af gruppekald", "Facilities72.html"));

    ft3.addChild(new Item("Højttalersøgning", "Facilities73.html"));

    ft3.addChild(new Item("Fællesklokke", "Facilities74.html"));

    ft3.addChild(new Item("Søgegruppe", "Facilities75.html"));

ft3=new Folder(  "ISDN-faciliteter", "Facilities76.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Nummeridentifikation", "Facilities77.html"));

    ft3.addChild(new Item("Besvare et indgående opkald fra en ISDN‑linie", "Facilities78.html"));

    ft3.addChild(new Item("Foretage et eksternt opkald på en ISDN‑linie", "Facilities79.html"));

    ft3.addChild(new Item("Identifikation af diverse opkald", "Facilities80.html"));

    ft3.addChild(new Item("ISDN-opkaldsliste", "Facilities81.html"));

    ft3.addChild(new Item("Hemmeligt nummer", "Facilities82.html"));

ft3=new Folder(  "Andre nyttige funktioner", "Facilities83.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Tandemkonfiguration", "Facilities84.html"));

    ft3.addChild(new Item("Påmindelse", "Facilities85.html"));

    ft3.addChild(new Item("Baggrundsmusik", "Facilities86.html"));

    ft3.addChild(new Item("Dørtelefon", "Facilities87.html"));

    ft3.addChild(new Item("Intercom-linie", "Facilities88.html"));

    ft3.addChild(new Item("Natstilling", "Facilities89.html"));

    ft3.addChild(new Item("Direct Inward System Access (DISA)", "Facilities90.html"));

    ft3.addChild(new Item("Kontonummer", "Facilities91.html"));

    ft3.addChild(new Item("DTMF-toner", "Facilities92.html"));

    ft3.addChild(new Item("Øjeblikkeligt svar", "Facilities93.html"));

    ft3.addChild(new Item("Netværk", "Facilities94.html"));

    ft3.addChild(new Item("IP-opkald", "Facilities95.html"));

    ft3.addChild(new Item("Least Cost Routing", "Facilities96.html"));

    ft2.addChild(new Item("Skriv tekst", "Facilities97.html"));

ft3=new Folder(  "Tilbehør", "Facilities98.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Sidemodul", "Facilities99.html"));

    ft3.addChild(new Item("Interfacemodul til alarm", "Facilities100.html"));

    ft3.addChild(new Item("Adaptermodul", "Facilities101.html"));

    ft3.addChild(new Item("Ekstra håndsæt", "Facilities102.html"));

    ft3.addChild(new Item("Båndoptager", "Facilities103.html"));

    ft3.addChild(new Item("Headset – Dialog 4223 Professional", "Facilities104.html"));

    ft3.addChild(new Item("Headset – Dialog 3213", "Facilities105.html"));

    ft2.addChild(new Item("Ordliste", "Glossarya.html"));

    ft2.addChild(new Item("Nyttige tips", "UsefulHints.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
